Subject: [Ltru] Re: Swiss German (was ISO/FDIS 639-3 tables revised)

From: "Doug Ewell" <[email-masked]>
Date: Thu, 30 Nov 2006 23:09:46 -0800

Karen Broome <Karen underscore Broome at spe dot sony dot com> wrote:

> As I was registering this tag, the IANA registry was on the cusp of 
> the RFC 3066 conversion.
...
> Correction: "cusp of RFC 4646 conversion...."

No problem, I understood the original sentence as "... on the cusp of 
the conversion from RFC 3066."

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://users.adelphia.net/~dewell/
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru